View Issue Details

IDProjectCategoryView StatusLast Update
0003205SUMoRefactoringpublic2015-11-07 18:51
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.1.6 
Target Version4.2.0Fixed in Version4.2.0 
Summary0003205: "Corel" company name rationalization
Description"Corel" company name rationalization
Additional Informationhttp://www.kcsoftwares.com/sumo/start/searchsumo.php?query=corel
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-21 21:34 Kyle_Katarn New Issue
2015-10-21 21:34 Kyle_Katarn Status new => assigned
2015-10-21 21:34 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-26 18:02 Kyle_Katarn Target Version 4.3.x => 4.1.8
2015-10-31 18:40 Kyle_Katarn Target Version 4.1.8 => 4.2.0
2015-11-07 18:51 Kyle_Katarn Status assigned => resolved
2015-11-07 18:51 Kyle_Katarn Fixed in Version => 4.2.0
2015-11-07 18:51 Kyle_Katarn Resolution open => fixed